.tn   {    font-size: 7pt;
           color: #FF0000;
           line-height: 1.2;   }
    
.sm   {    font-size: 9pt;
           color: #F9F9F9;
           line-height: 1.2; }
		   
		   .hv   {    font-family: Georgia, MS Serif, serif;
           font-size: 14pt;
           font-weight: 600;
           color: #F9F9F9;
           line-height: 1.2;     }
           
.hvmd   {  font-family: Georgia, MS Serif, serif;
           font-size: 12pt;
           font-weight: 600;
           color: #F9F9F9;
           line-height: 1.2;     }
           
.md   {    font-family: Georgia, MS Serif, serif;
           font-size: 11pt;
           font-weight: 500;
           color: #FF0000;
           line-height: 1.2; }     
           
.hd   {    font-family: Georgia, MS Serif, serif;
		   font-size: 18pt;
		   font-weight: 800;
           color: #F9F9F9;
           line-height: 1.2;
           padding-bottom: 25; }
                 
.lg	  {    font-family: Georgia, MS Serif, serif;
		   font-size: 24pt;
		   font-weight: 800;
           color: #F9F9F9;
           line-height: 1.2;     }
           
.hg   {    font-family: Georgia, MS Serif, serif;
		   font-size: 36pt;
		   font-weight: 800;
           color: #F9F9F9;
           line-height: 1.2; }
           
.cap    {  font-size: 9pt;
           color: #F9F9F9;
           line-height: 1.2; }

.byl    { font-family: Georgia, MS Serif, serif;
           color: #FFFF00;
		   font-size: 9px;  }
           
.copy    { font-family: Georgia, MS Serif, serif;
           color: #FF0000;
		   font-size: 9px; }
           
.cutout  { font-family: Georgia, MS Serif, serif;
           color: #000000;
		   font-size: 18pt;
		   font-weight: 800;  }


